Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 15:27:08 +0000

Chat transcript

	Harry Sun, 03/27/22 11:22:03 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 11:22:03 am
		I&#39;m interested in a tour around NEW YORK DC 2
		and interested in colocation services
	Harry 11:22:32 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 11:23:12 am
		I just need u1 rack space, I would like it installed on New York DC 2
		111 8TH AVE, FLOOR 16, NEW YORK, NY 10011
	Harry 11:23:29 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:24:15 am
		Ariel Tolome
[email-masked]
+19738260586
		Is there any possibility I can get a tour around the building today?
		I&#39;m 20 minutes away from the area since I&#39;m a local resident
	Harry 11:25:55 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 11:26:08 am
		thats all
	Harry 11:26:23 am
		It was nice talking to you. Have a great day, goodbye! 
	System 11:26:27 am
		You archived the chat

	4m 24s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com